* {
  font-family: "Lucida Grande", Helvetica, sans-serif;
  font-weight: normal;
}

pre {
  font-family: Monospace;
}

b {
  font-weight: bold;
}

.code {
  font-family: Monospace;
  background: #E0ECFF;
}

h4 {
  border-bottom: 1px solid #002242;
}

#lastupdate {
  font-size: 12pt;
  padding-top: 5px;
}

.notif {
  font-size: 9pt;
  font-weight: bold;
}